Subject: Re: Plausibility of sendmail?
From: "AG" <[email-masked]>
To: "Cygwin List" <[email-masked]>, <[email-masked]>
Cc: "\"Joaquin\"" <[email-masked]>, <[email-masked]>
Date: Sun, 15 Feb 2004 13:55:44 -0800

> Sounds to me like you want to read up on exim <http://www.exim.org/> to 
> see what it can do and if it will work for you.  Discussion of exim's 
> capabilities compared to sendmail is really off-topic for this list.

Agreed.

But as I responded to Brian earlier in private email:
a bit of googling reveals problem reports describing
why EXIM is not 100% compatible with sendmail,
at least from the point of view of NMH used in
a TMDA spam filtering configuration.

Is it compatible enough for me to use?  Well, I'll
suppose I'll see.  

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/